<?xml version="1.0" encoding="UTF-8"?>
<gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd ../schemas/iso19139fra/gmd/gmd.xsd" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:map="urn:brgm:mapping" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gfc="http://www.isotc211.org/2005/gfc" xmlns:gco="http://www.isotc211.org/2005/gco">
	<geosoft xmlns="http://www.geosoft.com/schema/geo">
		<dataset version="1">
			<lineage>
				<process name="savemap.gx" displaystring="Save map as" user="Jennifer Hare" version="Version 7.5 (QX)" date="2012-07-06" time="13:23:51">
					<parameter name="SAVEMAP::MAP" value=".\11065_Radius_Gold_3Dvoxel.map" type="string"/>
					<parameter name="SAVEMAP::VERSION" value="0" type="integer"/>
					<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
				</process>
			</lineage>
			<title>11065_Radius_Gold_3Dvoxel</title>
			<file_format>Geosoft Map</file_format>
			<project_name>n:\jobs\11065_radius_gold\00_3dwork\geosoft\radius3d.gpf</project_name>
			<data_created_by>Jennifer Hare</data_created_by>
			<data_creation_date>2012-07-06</data_creation_date>
			<metadata_created_by>Jennifer Hare</metadata_created_by>
			<metadata_creation_date>2012-07-06</metadata_creation_date>
		</dataset>
	</geosoft>
	<gmd:dataQualityInfo>
		<gmd:DQ_DataQuality>
			<gmd:lineage>
				<gmd:LI_Lineage>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="savemap.gx">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-07-06T13:23:51</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Jennifer Hare</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="SAVEMAP::MAP" xlink:title=".\11065_Radius_Gold_3Dvoxel.map">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="SAVEMAP::VERSION" xlink:title="0">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="MAP" xlink:title=".\11065_Radius_Gold_Depth1d_3D.map">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
				</gmd:LI_Lineage>
			</gmd:lineage>
		</gmd:DQ_DataQuality>
	</gmd:dataQualityInfo>
	<gmd:identificationInfo>
		<gmd:MD_DataIdentification>
			<gmd:citation>
				<gmd:CI_Citation>
					<gmd:title>
						<gco:CharacterString>11065_Radius_Gold_3Dvoxel</gco:CharacterString>
					</gmd:title>
					<gmd:collectiveTitle>
						<gco:CharacterString>n:\jobs\11065_radius_gold\00_3dwork\geosoft\radius3d.gpf</gco:CharacterString>
					</gmd:collectiveTitle>
					<gmd:date>
						<gmd:CI_Date>
							<gmd:date>
								<gco:Date>2012-7-6</gco:Date>
							</gmd:date>
						</gmd:CI_Date>
					</gmd:date>
				</gmd:CI_Citation>
			</gmd:citation>
			<gmd:resourceFormat>
				<gmd:MD_Format>
					<gmd:name>
						<gco:CharacterString>Geosoft Map</gco:CharacterString>
					</gmd:name>
				</gmd:MD_Format>
			</gmd:resourceFormat>
			<gmd:pointOfContact>
				<gmd:CI_ResponsibleParty>
					<gmd:individualName>
						<gco:CharacterString>Jennifer Hare</gco:CharacterString>
					</gmd:individualName>
				</gmd:CI_ResponsibleParty>
			</gmd:pointOfContact>
		</gmd:MD_DataIdentification>
	</gmd:identificationInfo>
	<gmd:contact>
		<gmd:CI_ResponsibleParty>
			<gmd:individualName>
				<gco:CharacterString>Jennifer Hare</gco:CharacterString>
			</gmd:individualName>
		</gmd:CI_ResponsibleParty>
	</gmd:contact>
	<gmd:dateStamp>
		<gco:Date>2012-7-6</gco:Date>
	</gmd:dateStamp>
</gmd:MD_Metadata>